# Table of Contents

## Namespaces

- osgDB

## Functions

- osgDBGetLibraryName getLibraryName() returns the library name in human friendly form
- osgDBGetVersion osgDBGetVersion() returns the library version number.

## Macros

- OSGDB_DATABASEPAGER
- OSGDB_DOTOSGWRAPPER
- OSGDB_EXPORT:
  - OSGDB_EXPORT
  - OSGDB_EXPORT
  - OSGDB_EXPORT
- OSGDB_EXPORT_
- OSGDB_FIELD
- OSGDB_FIELDREADER
- OSGDB_FIELDREADERITERATOR
- OSGDB_FILENAMEUTILS
- OSGDB_FILEUTILS
- OSGDB_INPUT
- OSGDB_OUTPUT
- OSGDB_PARAMETEROUTPUT
- OSGDB_READERWRITER
- OSGDB_READFILE
- OSGDB_REGISTRY
- OSGDB_WRITEFILE
- OSG_DYNAMICLIBRARY
- OSG_VERSION

Hierarchy of classes

This page was generated with the help of DOC++.